.dotted {border-style: dotted;}
.dashed {border-style: dashed;}
.solid {border-style: solid;}
.double {border-style: double;}
.groove {border-style: groove;}
.ridge {border-style: ridge;}
.inset {border-style: inset;}
.outset {border-style: outset;}
.none {border-style: none;}
.hidden {border-style: hidden;}
.mix {border-style: dotted dashed solid double;}

body {
    background-color: black;
}

h1 {
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 2rem;
    margin: 1rem;
}

h2 {
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.5rem;
    margin: 1rem;
}

.card {
    background-color: rgb(16, 16, 16);
    border-color: white;
    color: white;
    display: inline-block;
    font-family: monospace;
    font-size: 1.2rem;
    margin: 0.5rem;
    padding: 1rem;
}

hr {
    margin: 3rem 0.5rem;
}

.card:hover {
    background-color: rgb(32, 32, 32);
}

.code-yellow {
    color: orange;
}

.code-blue {
    color: lightblue;
}

.code-red {
    color: coral
}

.indent {
    margin-left: 2rem;
}